Bug 460896 - udev-127-1 needs hal rebuild
udev-127-1 needs hal rebuild
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: hal (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Zeuthen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-02 10:00 EDT by Vallimar
Modified: 2013-03-05 22:56 EST (History)
3 users (show)

See Also:
Fixed In Version: hal-0.5.11-4
Doc Type: Bug Fix
Doc Text:
* Tue Sep 02 2008 Richard Hughes <rhughes@redhat.com> - 0.5.11-4 - Rebuild for new udev (libvolume_id)
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-02 15:29:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vallimar 2008-09-02 10:00:31 EDT
Description of problem:

  hal-0.5.11-3.fc10.x86_64 from installed has depsolving problems
    --> Missing Dependency: libvolume_id.so.0()(64bit) is needed by package
        hal-0.5.11-3.fc10.x86_64 (installed)

Version-Release number of selected component (if applicable):

  udev-127-1
  libvolume_id-127-1
  hal-0.5.11-3


How reproducible:

  Always.

Steps to Reproduce:

1. Download udev/libvolume
2. Try to update new rpms.
3. Errors away.
  
Actual results:

  Depsolve errors, no update.

Expected results:

  No depsolve errors, rpm's update.

Additional info:
Comment 1 Vallimar 2008-09-02 15:29:32 EDT
New hal package was built to fix dependencies.
Not sure if this was even seen yet.
Comment 2 Vallimar 2008-09-02 15:29:32 EDT
Release note added. If any revisions are required, please set the 
"requires_release_notes" flag to "?" and edit the "Release Notes" field accordingly.
All revisions will be proofread by the Engineering Content Services team.

New Contents:
* Tue Sep 02 2008 Richard Hughes <rhughes@redhat.com> - 0.5.11-4
- Rebuild for new udev (libvolume_id)

Note You need to log in before you can comment on or make changes to this bug.